.mkdev-price-form {
    background: #F0F0F0;
}

h2.mkdev-price-form__title {
    color: #B28A2A;
    margin-bottom: 27px;
    margin-top: 50px;
}

.mkdev-price-form__price {
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.mkdev-price-form__price span {
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
}

.mkdev-price-form__price {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 20px;
}

h2.mkdev-price-form__title, .mkdev-price-form__price, .mkdev-price-form__small-text {
    padding-left: 10px;
}

.mkdev-price-form__small-text {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 60px;
}

.mkdev-price-form__base-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 21px;
}

.mkdev-price-form__form-wrap {
    margin-bottom: 14px;
}

.mkdev-price-form__form-wrap input {
    background: #FFF;
    box-shadow: 5px 5px 39px 0px rgba(48, 51, 54, 0.03);
    width: 100%;
    border: none;
    padding: 15px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    height: 60px;
}

.mkdev-price-form__wrap-line {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 33px;
}

.mkdev-price-form__desc-text {
    color: #828282;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

textarea.mkdev-price-form__textarea {
    background: #FFF;
    box-shadow: 5px 5px 39px 0px rgba(48, 51, 54, 0.03);
    width: 100%;
    border: none;
    padding: 15px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    height: 249px;
}

.mkdev-price-form__file--button {
    background: #484848;
    padding: 9px 11px 9px 14px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    width: 187px;
}

.mkdev-price-form__file-desc {
    text-align: right;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: #828282;
}

.mkdev-price-form__file--button {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

input.mkdev-price-form__file {
    display: none;
}

.mkdev-price-form__file-wrap {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 16px;
}

.mkdev-price-form__file--button {
    height: 40px;
    display: flex;
    align-items: center;
    min-width: 190px;
}

button.mkdev-price-form__button {
    height: 40px;
    background: #B28A2A;
    color: #fff;
    width: 190px;
    padding: 9px 11px 9px 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.mkdev-price-form__submit-wrap {
    display: flex;
    justify-content: flex-end;
}

.mkdev-price-form__base-wrap__line {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 70px;
}

.mkdev-text-img__text {
    color: #979797;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.form-filezone p {
    color: #000 !important;
}